.event-titel {
	font-family: var(--primary-font-family);
	font-style: normal;
	font-weight: normal;
	font-size: 3rem;
	line-height: 64px;
	letter-spacing: 1.8px;
	color: var(--secundary-color);
}

.event-block-titel {
	font-family: var(--secondary-font-bold);
	font-style: normal;
	font-weight: bold;
	font-size: 20px;
	line-height: 24px;
	letter-spacing: 0.6px;
	color: var(--secundary-color);
	border-bottom: solid;
	border-color: var(--secundary-color);
	margin-bottom: 5px;
}

.event_detail_table {
	width :100%;
}
.event_detail_table td, .event_detail_table td * {
	vertical-align: top;
}
.txt_div {
	max-height:200px;
	overflow: scroll;
	border: 1px solid var(--text-color);
	border-radius: 4px;
	padding: 10px;
}

#editEventOrganizersModal .modal-body {
	font-size: 14px;
}

#event_organizers_table, #event_members_table {
/*	min-height:500px;*/
}

#event_organizers_table .table_button, #event_members_table  .table_button{
	width: 1.2em;
	height: 1.2em;
}

.ranking_image_small{
	width: 15px;
	margin-right: 2px;
}

.result_button{
	width: 24px;
	margin-right: 2px;
	margin-bottom: 4px;
}

.language_image{
	width: 30px;
	margin-right: 5px;
}

.image_preview{
	width: 60px;
}

.image_medium{
	width: 200px;
}


.result_image{
	width: 48px;
	padding: 5px;
}

.result_puzzle_image{
	width: 72px;
	padding: 1px;
}

 @media all and (max-width: 600px) {
	.result_image {
	width: 32px;
	padding: 1px;
	}
	.result_puzzle_image{
		width: 48px;
		padding: 1px;
	}
}

.page_frame{
    padding: 1em;
    margin-bottom: 2em;
}

.event_frame{
    padding: 1em;
    margin-bottom: 20px;
	border-radius: 17px;
	border: 2px solid var(--secundary-color) !important;
	box-shadow: 0 1rem 3rem rgba(0,0,0,.175)!important;
}

.event_frame_small{
    padding: 0.5em;
    padding-left: 1em;
    margin-bottom: 1em;
	border-radius: 17px;
	border: 2px solid var(--secundary-color) !important;
	box-shadow: 0 1rem 3rem rgba(0,0,0,.175)!important;
}


.cockpit_frame_small{
    padding: 0.2em;
    padding-left: 1em;
    margin-bottom: 2px;
	border-radius: 17px;
	border: 2px solid var(--secundary-color) !important;
	box-shadow: 0 1rem 3rem rgba(0,0,0,.175)!important;
}

.error_frame{
    padding: 1em;
    margin-bottom: 20px;
	border-radius: 17px;
	border: 4px solid red !important;
	box-shadow: 0 1rem 3rem rgba(0,0,0,.175)!important;
}

.breadcrumbs {
  position: relative;
  width: 100%;
  float: left;
  margin: 5px 5px; }

.breadcrumbs > ul {
  list-style-type: none;
  list-style: none; }

.breadcrumbs > ul > li {
  position: relative;
  float: left;
  transform: skewX(-15deg);
  background-color: #fff;
  z-index: 1;
  transition: all 0.5s;
  margin-left: 5px; }

.breadcrumbs > ul > li:hover {
  background-color: #CFD8DC; }

.breadcrumbs > ul > li > a {
  display: block;
  padding: 0px 5px;
  font-size: 1em;
  transform: skewX(15deg);
  text-decoration: none;
  color: var(--primary-color);;
  font-weight: 300; }

.breadcrumbs > ul > li > p {
  display: block;
  padding: 0px 5px;
  font-size: 1em;
  transform: skewX(15deg);
  text-decoration: none;
  color: var(--primary-color);
  font-weight: 300;
  margin-bottom: 0px; }

.breadcrumbs > ul > li:last-child {
  background-color: var(--primary-color); }

.breadcrumbs > ul > li:last-child > p {
  color: #fff; }
  
  
#event_menu .active{
	font-weight: 600;
}

.em-level-1{
	margin-left: 1rem !important;
}

.em-level-2{
	margin-left: 2rem !important;
}
.em-level-3{
	margin-left: 3rem !important;
}

.team_participants{
	font-size: 0.8rem;
	font-weight: normal;
}

.competition-nav{
	cursor: pointer;
}

.nav-pills .competition-nav.active {
    color: var(--text-color);
    background-color: var(--primary-color);
}

.accordion-button {
    color: var(--text-color);
    background-color: var(--primary-color);
}

.accordion-button:not(.collapsed) {
    color: var(--text-color);
    background-color: var(--primary-color);
}

.accordion-button:focus {
    border-color: var(--secundary-color);
	box-shadow: var(--secundary-color);
}


.not_paid {
	color : red;
}

.paid {
	color : green;
}

.registration_frame{
	margin: 1em;
    padding: 1em;
	border-radius: 17px;
	border: 2px solid var(--secundary-color) !important;
	box-shadow: 0 1rem 3rem rgba(0,0,0,.175)!important;
}

.navbar-event{
	margin-bottom:20px;
}


#logo_sponsor_frame {
    position:relative;
    height: 100%;
    width:100%;
}

#logo_sponsor {
    z-index: 999999;
    position: fixed;
}
@media (max-width: 768px) {
    #logo_sponsor {
        width: 50px;
    }
}
@media (min-width: 768px) {
    #logo_sponsor {
        width: 150px;
    }
}
.logo_sponsor_right_bottom {
    bottom: 0px;
    right: 0px;
}

.logo_sponsor_left_bottom {
    bottom: 0px;
    left: 0px;
}
.logo_sponsor_right_top {
    top: 0px;
    right: 0px;
}

.logo_sponsor_left_top {
    top: 0px;
    left: 0px;
}

.logo_sponsor_left_centre{
    left: 0px;
	margin-top:auto;
	margin-bottom:auto;
}

.logo_sponsor_right_centre{
    right: 0px;
	margin-top:auto;
	margin-bottom:auto;
}

.round_registration{
	font-family: var(--secondary-font);
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	line-height: 16px;
	letter-spacing: 0.6px;
//	color: var(--primary-color);
	border: solid;
	border-width: 1px;
	border-color: var(--secundary-color);

	border: 1px solid var(--secundary-color);
	border-radius: 4px;

	margin-top: 2px;
	cursor: pointer;
}

.table_assign_frame{
	max-height: 600px;
	min-height: 200px;
	overflow-y: scroll;
}

.table_assign_heat_frame{
	max-height: 600px;
	width: 100%;
	display:table;
	overflow-x: scroll;
	 white-space: nowrap;
}

.heat_frame{
	width : 300px;
	height : 100%;
	display: inline-block;
}

.heat_table{
	font-family: var(--secondary-font);
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	line-height: 16px;
	letter-spacing: 0.6px;
//	color: var(--primary-color);
	border: solid;
	border-width: 1px;
	border-color: var(--secundary-color);

	border: 1px solid var(--secundary-color);
	border-radius: 4px;

	margin-top: 2px;
	cursor: pointer;
}

#countdowntable {
  height: 40px;
  width: 100%;
  border-style: none;
  background-color: transparent;
  margin: 0px;
  position: relative;
  top: 0px;
  left: 0px;
  text-align: center;
 }
 
 .numbers {
  width: 100%;
  text-align: center;
  font-family: Arial;
  font-size: 2em;
  font-weight: bold;
  /* options are normal, bold, bolder, lighter */
  font-style: normal;
  /* options are normal or italic */
  color: var(--secundary-color);
  /* change color using the hexadecimal color codes for HTML */ }
  
	  
.timecontrol {
  width: 16px;
  height: 16px; }
  @media all and (max-width: 1170px) {
    .timecontrol {
      width: 12px;
      height: 12px; } }

.game_status {
  width: 48px;
  height: 48px; }
  @media all and (max-width: 1170px) {
    .game_status {
      width: 32px;
      height: 32px; } }
	  
.game_control {
	width: 72px;
	height: 72px;
	cursor : pointer;
}

.cockpit {
	background-color : rgba(139, 131, 131, 0.589)/*var(--primary-color); */
	min-height: 100vh;
}

.cockpit_frame{
    padding: 0.5em;
	margin: 5px;
	margin-top: 15px;
	border-radius: 17px;
	background-color : var(--grundfarbe-hell); 
	border: 2px solid var(--secundary-color) !important;
	box-shadow: 0 1rem 3rem rgba(0,0,0,.175)!important;
}

#countdown_frame{
    padding: 1em;
	margin: 10px;
	background-color : var(--grundfarbe-hell); 
	border: 2px solid var(--text-color) !important;
	border-radius: 17px;
	box-shadow: 0 1rem 3rem rgba(0,0,0,.175)!important;
	width : 450px;
}

.center-screen {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  min-height: 100vh;
}

.countdown{
  text-align: center;
  font-family: Arial;
  font-size: 5em;
  font-weight: bold;
  /* options are normal, bold, bolder, lighter */
  font-style: normal;
  /* options are normal or italic */
  color: var(--text-color);
 }
 
 
#countdown_frame_dark{
    padding: 0.5em;
	margin: 10px;
	background-color : var(--text-color); 
	border: 2px solid var(--grundfarbe-hell) !important;
	border-radius: 17px;
	box-shadow: 0 1rem 3rem rgba(0,0,0,.175)!important;
	width : 450px;
}

.countdown_dark{
  text-align: center;
  font-family: Arial;
  font-size: 5em;
  font-weight: bold;
  /* options are normal, bold, bolder, lighter */
  font-style: normal;
  /* options are normal or italic */
  color: var(--grundfarbe-hell);
 }
 
 .header_img{
	 display: inline-block;
	 width: 60px;
	 height: 60px;
	 margin-right: 10px;
	 margin-bottom: 30px;
 }
 
 .header_img_small{
	 display: inline-block;
	 width: 30px;
	 height: 30px;
	 margin-right: 5px;
	 margin-left: 5px;
 }
 
 .header_text{
	 display: inline-block;
 }
 
 .header_logo{
	 width:100%;
	 max-width: 150px;
 }
 
 .halbhell{
	 background-color : var(--grundfarbe-hell-schatten);
 }
 
 .live_table{
	 text-align: center;
	 font-weight: bold;
	 font-size: 20px;
 }
 
  .live_table tbody tr{
	border-top: solid;
	border-color: var(--grundfarbe-halbhell);
 }
 .live_table {
    text-align: center;
    font-weight: bold;
    font-size: 20px;
}
 @media all and (max-width: 600px) {
	.live_table {
		font-size: 12px;
}
}

.result_small{
	font-size: 8px;
	font-weight: normal;
}
 
 .heat_puzzle{
	 height: 100px;
	 padding-left: 5px;
	 cursor : pointer;
 }
 
 @media all and (max-width: 600px) {
	.heat_puzzle{
	 height: 100px;
	}
}

.event_video{
	width : 100%;
	aspect-ratio: 16 / 9;
}

#member_list_frame {
	padding-right: 2%;
	padding-left: 2%;
}

#refresh_results {
	cursor : pointer;
}

.result_ranking {
	cursor : pointer;
}

.result_puzzle {
	cursor : pointer;
}

.result_country {
	cursor : pointer;
}
